### Property

# Gtk Actionable:action-name

#### Declaration

    property action-name: utf8 [ read, write ]

#### Description [src]

The name of the action with which this widget should be associated.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_actionable_get_action_name()`
Setter method | `gtk_actionable_set_action_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no